Page MenuHomePhabricator

[Sanitizers] intercept FreeBSD procctl
ClosedPublic

Authored by devnexen on Jun 5 2022, 2:18 AM.

Diff Detail

Event Timeline

devnexen created this revision.Jun 5 2022, 2:18 AM
Herald added a project: Restricted Project. · View Herald TranscriptJun 5 2022, 2:18 AM
Herald added a subscriber: Enna1. · View Herald Transcript
devnexen requested review of this revision.Jun 5 2022, 2:18 AM
Herald added a project: Restricted Project. · View Herald TranscriptJun 5 2022, 2:18 AM
Herald added a subscriber: Restricted Project. · View Herald Transcript
devnexen updated this revision to Diff 434314.Jun 5 2022, 2:38 AM
vitalybuka accepted this revision.Jun 7 2022, 4:53 PM
vitalybuka added inline comments.
compiler-rt/lib/sanitizer_common/sanitizer_common_interceptors.inc
10349–10355

we don't format breaks this way, clang-format please

This revision is now accepted and ready to land.Jun 7 2022, 4:53 PM
This revision was landed with ongoing or failed builds.Jun 8 2022, 12:57 AM
This revision was automatically updated to reflect the committed changes.